[API]
ExitWindowsEx

[INCLUDE]
AquirePrivilege

[CODE]
Public Function ShutdownWindows() As Boolean
  Call AquirePrivilege("SeShutdownPrivilege")
  ShutDownWindows = Not (ExitWindowsEx(9&, 0&) = 0&)
  End Function
